Subject: Re: bug#12965: 24.3.50; Suppress *Compile-log* buffer during init

From: Stefan Monnier <[email-masked]>
Date: Mon, 26 Nov 2012 15:01:03 -0500

Actually, while the general problem is old, its appearance in your case
is indeed due to a recent change in advice.el which I think was a bug.
I've installed a patch on trunk which should fix the problem.
Please confirm,

        Stefan